/*開始 -school01.php 帳號登入權限  */
.menubox a{ width:90%; height:33px; line-height:33px; text-align:center; font-size:0.938em;  letter-spacing:1px; color:#fff; border-radius:3px;
font-family:Arial, Helvetica,'微軟正黑體', sans-serif; margin: 0px auto; display:block; text-decoration:none; }
.menubox a:hover { height:30px; line-height:33px; padding-top:3px; display:block; text-decoration:none;  color:#fff;}

/*紫色漸層 */
.menubox .menubox12_1 a{ background:#b766ad; }
.menubox .menubox12_1 a:hover { background:#6c3365;}

.menubox .menubox12_2 a{ background:#ae57a4; }
.menubox .menubox12_2 a:hover { background:#6c3365;}

.menubox .menubox12_3 a{ background:#9f4d95; }
.menubox .menubox12_3 a:hover { background:#6c3365;}

.menubox .menubox12_4 a{ background:#8f4586; }
.menubox .menubox12_4 a:hover { background:#6c3365;}

.menubox .menubox12_5 a{ background:#7e3d76; }
.menubox .menubox12_5 a:hover { background:#6c3365;}

/*藍色漸層 */
.menubox .menubox13_1 a{ background:#a6a6d2; }
.menubox .menubox13_1 a:hover { background:#484891;}

.menubox .menubox13_2 a{ background:#9999cc; }
.menubox .menubox13_2 a:hover { background:#484891;}

.menubox .menubox13_3 a{ background:#8080c0; }
.menubox .menubox13_3 a:hover { background:#484891;}

.menubox .menubox13_4 a{ background:#5a5aad; }
.menubox .menubox13_4 a:hover { background:#484891;}

.menubox .menubox13_5 a{ background:#5151a2; }
.menubox .menubox13_5 a:hover { background:#484891;}

/*藍綠色漸層 */
.menubox .menubox14_1 a{ background:#6fb7b7; }
.menubox .menubox14_1 a:hover { background:#336666;}

.menubox .menubox14_2 a{ background:#5cadad; }
.menubox .menubox14_2 a:hover { background:#336666;}

.menubox .menubox14_3 a{ background:#4f9d9d; }
.menubox .menubox14_3 a:hover { background:#336666;}

.menubox .menubox14_4 a{ background:#408080; }
.menubox .menubox14_4 a:hover { background:#336666;}

.menubox .menubox14_5 a{ background:#3d7878; }
.menubox .menubox14_5 a:hover { background:#336666;}

/*橘色漸層 */
.menubox .menubox15_1 a{ background:#ffaf60; }
.menubox .menubox15_1 a:hover { background:#844200;}

.menubox .menubox15_2 a{ background:#ff9224; }
.menubox .menubox15_2 a:hover { background:#844200;}

.menubox .menubox15_3 a{ background:#ff8000; }
.menubox .menubox15_3 a:hover { background:#844200;}

.menubox .menubox15_4 a{ background:#ea7500; }
.menubox .menubox15_4 a:hover { background:#844200;}

.menubox .menubox15_5 a{ background:#d26900; }
.menubox .menubox15_5 a:hover { background:#844200;}

/*深黃色漸層 */
.menubox .menubox16_1 a{ background:#ffd306; }
.menubox .menubox16_1 a:hover { background:#977c00;}

.menubox .menubox16_2 a{ background:#eac100; }
.menubox .menubox16_2 a:hover { background:#977c00;}

.menubox .menubox16_3 a{ background:#d9b300; }
.menubox .menubox16_3 a:hover { background:#977c00;}

.menubox .menubox16_4 a{ background:#c6a300; }
.menubox .menubox16_4 a:hover { background:#977c00;}

.menubox .menubox16_5 a{ background:#ae8f00; }
.menubox .menubox16_5 a:hover { background:#977c00;}
/*結束 -school01.php*/

/*--------------------------------------------------------------------------*/
.menuboxS2 a{width:99%;height: 22px; line-height:20px; text-align:center; font-size:0.813em; color:#fff;  border-radius:3px;
font-family:Arial, Helvetica,'微軟正黑體', sans-serif; margin: 0px auto 2px auto; border:rgba(229,229,229,0.6) 1px solid;  display:block; text-decoration:none;}
.menuboxS2 a:hover { height:19px; line-height:20px; padding-top:3px; display:block; text-decoration:none;  color:#fff;}

/*紫色漸層 */
.menuboxS2 .menubox12_1 a{ background:#b766ad; }
.menuboxS2 .menubox12_1 a:hover { background:#6c3365;}

.menuboxS2 .menubox12_2 a{ background:#ae57a4; }
.menuboxS2 .menubox12_2 a:hover { background:#6c3365;}

.menuboxS2 .menubox12_3 a{ background:#9f4d95; }
.menuboxS2 .menubox12_3 a:hover { background:#6c3365;}

.menuboxS2 .menubox12_4 a{ background:#8f4586; }
.menuboxS2 .menubox12_4 a:hover { background:#6c3365;}

.menuboxS2 .menubox12_5 a{ background:#7e3d76; }
.menuboxS2 .menubox12_5 a:hover { background:#6c3365;}

/*藍色漸層 */
.menuboxS2 .menubox13_1 a{ background:#a6a6d2; }
.menuboxS2 .menubox13_1 a:hover { background:#484891;}

.menuboxS2 .menubox13_2 a{ background:#9999cc; }
.menuboxS2 .menubox13_2 a:hover { background:#484891;}

.menuboxS2 .menubox13_3 a{ background:#8080c0; }
.menuboxS2 .menubox13_3 a:hover { background:#484891;}

.menuboxS2 .menubox13_4 a{ background:#5a5aad; }
.menuboxS2 .menubox13_4 a:hover { background:#484891;}

.menuboxS2 .menubox13_5 a{ background:#5151a2; }
.menuboxS2 .menubox13_5 a:hover { background:#484891;}

/*藍綠色漸層 */
.menuboxS2 .menubox14_1 a{ background:#6fb7b7; }
.menuboxS2 .menubox14_1 a:hover { background:#336666;}

.menuboxS2 .menubox14_2 a{ background:#5cadad; }
.menuboxS2 .menubox14_2 a:hover { background:#336666;}

.menuboxS2 .menubox14_3 a{ background:#4f9d9d; }
.menuboxS2 .menubox14_3 a:hover { background:#336666;}

.menuboxS2 .menubox14_4 a{ background:#408080; }
.menuboxS2 .menubox14_4 a:hover { background:#336666;}

.menuboxS2 .menubox14_5 a{ background:#3d7878; }
.menuboxS2 .menubox14_5 a:hover { background:#336666;}

/*橘色漸層 */
.menuboxS2 .menubox15_1 a{ background:#ffaf60; }
.menuboxS2 .menubox15_1 a:hover { background:#844200;}

.menuboxS2 .menubox15_2 a{ background:#ff9224; }
.menuboxS2 .menubox15_2 a:hover { background:#844200;}

.menuboxS2 .menubox15_3 a{ background:#ff8000; }
.menuboxS2 .menubox15_3 a:hover { background:#844200;}

.menuboxS2 .menubox15_4 a{ background:#ea7500; }
.menuboxS2 .menubox15_4 a:hover { background:#844200;}

.menuboxS2 .menubox15_5 a{ background:#d26900; }
.menuboxS2 .menubox15_5 a:hover { background:#844200;}

/*深黃色漸層 */
.menuboxS2 .menubox16_1 a{ background:#ffd306; }
.menuboxS2 .menubox16_1 a:hover { background:#977c00;}

.menuboxS2 .menubox16_2 a{ background:#eac100; }
.menuboxS2 .menubox16_2 a:hover { background:#977c00;}

.menuboxS2 .menubox16_3 a{ background:#d9b300; }
.menuboxS2 .menubox16_3 a:hover { background:#977c00;}

.menuboxS2 .menubox16_4 a{ background:#c6a300; }
.menuboxS2 .menubox16_4 a:hover { background:#977c00;}

.menuboxS2 .menubox16_5 a{ background:#ae8f00; }
.menuboxS2 .menubox16_5 a:hover { background:#977c00;}

/*紅咖色漸層 */
.menuboxS2 .menubox17_1 a{ background:#b87070; }
.menuboxS2 .menubox17_1 a:hover { background:#613030;}

.menuboxS2 .menubox17_2 a{ background:#ad5a5a; }
.menuboxS2 .menubox17_2 a:hover { background:#613030;}

.menuboxS2 .menubox17_3 a{ background:#984b4b; }
.menuboxS2 .menubox17_3 a:hover { background:#613030;}

.menuboxS2 .menubox17_4 a{ background:#804040; }
.menuboxS2 .menubox17_4 a:hover { background:#613030;}

.menuboxS2 .menubox17_5 a{ background:#743a3a; }
.menuboxS2 .menubox17_5 a:hover { background:#613030;}

/*綠色漸層 原本的menubox08*/
.menuboxS2 .menubox18_1 a{ background:#587c92; }
.menuboxS2 .menubox18_1 a:hover { background:#041824;}

.menuboxS2 .menubox18_2 a{ background:#4c6e83; }
.menuboxS2 .menubox18_2 a:hover { background:#041824;}

.menuboxS2 .menubox18_3 a{ background:#416276; }
.menuboxS2 .menubox18_3 a:hover { background:#041824;}

.menuboxS2 .menubox18_4 a{ background:#355568; }
.menuboxS2 .menubox18_4 a:hover { background:#041824;}

.menuboxS2 .menubox18_5 a{ background:#284455; }
.menuboxS2 .menubox18_5 a:hover { background:#041824;}

.menuboxS2 .menubox18_6 a{ background:#1a384a; }
.menuboxS2 .menubox18_6 a:hover { background:#041824;}

.menuboxS2 .menubox18_7 a{ background:#0b2637; }
.menuboxS2 .menubox18_7 a:hover { background:#041824;}

.menuboxS2 .menubox18_8 a{ background:#031c2c; }
.menuboxS2 .menubox18_8 a:hover { background:#041824;}


/*紫紅色漸層 原本的menubox09*/
.menuboxS2 .menubox19_1 a{ background:#9a0a4a; }
.menuboxS2 .menubox19_1 a:hover { background:#42021f;}

.menuboxS2 .menubox19_2 a{ background:#860941; }
.menuboxS2 .menubox19_2 a:hover { background:#42021f;}

.menuboxS2 .menubox19_3 a{ background:#740235; }
.menuboxS2 .menubox19_3 a:hover { background:#42021f;}

.menuboxS2 .menubox19_4 a{ background:#5d062e; }
.menuboxS2 .menubox19_4 a:hover { background:#42021f;}

.menuboxS2 .menubox19_5 a{ background:#4b0b28; }
.menuboxS2 .menubox19_5 a:hover { background:#42021f;}














